---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - namespace.yaml
  - configmap.yaml
  - cnpg_cluster.yaml
  - cnpg_backup.yaml
  - vaultauth.yaml
  - vaultstaticsecret.yaml
  - certificate.yaml
  - deployment.yaml
  - migrate-job.yaml
  - service.yaml
  - pdb.yaml
  - vmservicescrape.yaml
  - gateway.yaml
  - httproute.yaml
